@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700;900&display=auto');
.theme-default.deck-69a538c5ddcdd5fa460dc32a {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 0.9em;
  --font-size-headline: 3.7em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Inter;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Inter;
  --font-weight-title: 700;
  --font-weight-bold-title: 900;
  --font-family-subtitle: Inter;
  --font-weight-subtitle: 600;
  --font-weight-bold-subtitle: 900;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  --text-container-padding: var(--theme-spacing-600);
  font-size: var(--font-size);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 0.9em;
  --font-size-headline: 3.7em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --text-container-padding: var(--theme-spacing-600);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #6a4c4c;
  --color-accent-h: 0;
  --color-accent-s: 16.484%;
  --color-accent-l: 35.686%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(40, 20%, 35.686%) 0%, hsl(0, 20%, 35.686%) 80%);
  --color-gradient-bg: #6a4c4c;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 16.484%;
  --color-gradient-bg-l: 35.686%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-default.deck-69a538c5ddcdd5fa460dc32a {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-1, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-1 {
  --color-title: #6a4c4c;
  --color-title-h: 0;
  --color-title-s: 16.484%;
  --color-title-l: 35.686%;
  --color-subtitle: #6a4c4c;
  --color-subtitle-h: 0;
  --color-subtitle-s: 16.484%;
  --color-subtitle-l: 35.686%;
  --color-accent: #6a4c4c;
  --color-accent-h: 0;
  --color-accent-s: 16.484%;
  --color-accent-l: 35.686%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(40, 20%, 35.686%) 0%, hsl(0, 20%, 35.686%) 80%);
  --color-gradient-bg: #6a4c4c;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 16.484%;
  --color-gradient-bg-l: 35.686%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-2, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-2 {
  --color-title: #6a4c4c;
  --color-title-h: 0;
  --color-title-s: 16.484%;
  --color-title-l: 35.686%;
  --color-subtitle: #6a4c4c;
  --color-subtitle-h: 0;
  --color-subtitle-s: 16.484%;
  --color-subtitle-l: 35.686%;
  --color-accent: #6a4c4c;
  --color-accent-h: 0;
  --color-accent-s: 16.484%;
  --color-accent-l: 35.686%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ece9e9;
  --color-background: #ece9e9;
  --color-background-h: 0;
  --color-background-s: 7.317%;
  --color-background-l: 91.961%;
  --color-bg-alt: #e7e4e4;
  --color-gradient: linear-gradient(45deg, hsl(40, 20%, 85%) 0%, hsl(0, 20%, 85%) 80%);
  --color-gradient-bg: #ece9e9;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 7.317%;
  --color-gradient-bg-l: 91.961%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-saturated, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-saturated-3, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-3, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-saturated, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-saturated-3, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #6a4c4c 0%, #543738 100%);
  --color-background: #6a4c4c;
  --color-background-h: 0;
  --color-background-s: 16.484%;
  --color-background-l: 35.686%;
  --color-bg-alt: #6f5050;
  --color-gradient: linear-gradient(45deg, hsl(40, 20%, 35.686%) 0%, hsl(0, 20%, 35.686%) 80%);
  --color-gradient-bg: #6a4c4c;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 16.484%;
  --color-gradient-bg-l: 35.686%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #6a4c4c;
  --color-accent-h: 0;
  --color-accent-s: 16.484%;
  --color-accent-l: 35.686%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(40, 20%, 35.686%) 0%, hsl(0, 20%, 35.686%) 80%);
  --color-gradient-bg: #6a4c4c;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 16.484%;
  --color-gradient-bg-l: 35.686%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-1, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-1 {
  --color-title: #6a4c4c;
  --color-title-h: 0;
  --color-title-s: 16.484%;
  --color-title-l: 35.686%;
  --color-subtitle: #6a4c4c;
  --color-subtitle-h: 0;
  --color-subtitle-s: 16.484%;
  --color-subtitle-l: 35.686%;
  --color-accent: #6a4c4c;
  --color-accent-h: 0;
  --color-accent-s: 16.484%;
  --color-accent-l: 35.686%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(40, 20%, 35.686%) 0%, hsl(0, 20%, 35.686%) 80%);
  --color-gradient-bg: #6a4c4c;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 16.484%;
  --color-gradient-bg-l: 35.686%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-2, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-2 {
  --color-title: #6a4c4c;
  --color-title-h: 0;
  --color-title-s: 16.484%;
  --color-title-l: 35.686%;
  --color-subtitle: #6a4c4c;
  --color-subtitle-h: 0;
  --color-subtitle-s: 16.484%;
  --color-subtitle-l: 35.686%;
  --color-accent: #6a4c4c;
  --color-accent-h: 0;
  --color-accent-s: 16.484%;
  --color-accent-l: 35.686%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ece9e9;
  --color-background: #ece9e9;
  --color-background-h: 0;
  --color-background-s: 7.317%;
  --color-background-l: 91.961%;
  --color-bg-alt: #e7e4e4;
  --color-gradient: linear-gradient(45deg, hsl(40, 20%, 85%) 0%, hsl(0, 20%, 85%) 80%);
  --color-gradient-bg: #ece9e9;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 7.317%;
  --color-gradient-bg-l: 91.961%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-saturated, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-saturated-3, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-3, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-saturated, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-saturated-3, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #6a4c4c 0%, #543738 100%);
  --color-background: #6a4c4c;
  --color-background-h: 0;
  --color-background-s: 16.484%;
  --color-background-l: 35.686%;
  --color-bg-alt: #6f5050;
  --color-gradient: linear-gradient(45deg, hsl(40, 20%, 35.686%) 0%, hsl(0, 20%, 35.686%) 80%);
  --color-gradient-bg: #6a4c4c;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 16.484%;
  --color-gradient-bg-l: 35.686%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #2b7a72;
  --color-accent-h: 173.9240506329114;
  --color-accent-s: 47.879%;
  --color-accent-l: 32.353%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(198.924, 47.879%, 32.353%) 0%, hsl(173.924, 47.879%, 32.353%) 80%);
  --color-gradient-bg: #2b7a72;
  --color-gradient-bg-h: 173.9240506329114;
  --color-gradient-bg-s: 47.879%;
  --color-gradient-bg-l: 32.353%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-1, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-1 {
  --color-title: #2b7a72;
  --color-title-h: 173.9240506329114;
  --color-title-s: 47.879%;
  --color-title-l: 32.353%;
  --color-subtitle: #2b7a72;
  --color-subtitle-h: 173.9240506329114;
  --color-subtitle-s: 47.879%;
  --color-subtitle-l: 32.353%;
  --color-accent: #2b7a72;
  --color-accent-h: 173.9240506329114;
  --color-accent-s: 47.879%;
  --color-accent-l: 32.353%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(198.924, 47.879%, 32.353%) 0%, hsl(173.924, 47.879%, 32.353%) 80%);
  --color-gradient-bg: #2b7a72;
  --color-gradient-bg-h: 173.9240506329114;
  --color-gradient-bg-s: 47.879%;
  --color-gradient-bg-l: 32.353%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-2, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-2 {
  --color-title: #2b7a72;
  --color-title-h: 173.9240506329114;
  --color-title-s: 47.879%;
  --color-title-l: 32.353%;
  --color-subtitle: #2b7a72;
  --color-subtitle-h: 173.9240506329114;
  --color-subtitle-s: 47.879%;
  --color-subtitle-l: 32.353%;
  --color-accent: #2b7a72;
  --color-accent-h: 173.9240506329114;
  --color-accent-s: 47.879%;
  --color-accent-l: 32.353%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e5eeed;
  --color-background: #e5eeed;
  --color-background-h: 173.33333333333337;
  --color-background-s: 20.93%;
  --color-background-l: 91.569%;
  --color-bg-alt: #e0e9e8;
  --color-gradient: linear-gradient(45deg, hsl(198.924, 47.879%, 32.353%) 0%, hsl(173.924, 47.879%, 32.353%) 80%);
  --color-gradient-bg: #2b7a72;
  --color-gradient-bg-h: 173.9240506329114;
  --color-gradient-bg-s: 47.879%;
  --color-gradient-bg-l: 32.353%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-saturated, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-saturated-3, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-3, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-saturated, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-saturated-3, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #2b7a72 0%, #09635c 100%);
  --color-background: #2b7a72;
  --color-background-h: 173.9240506329114;
  --color-background-s: 47.879%;
  --color-background-l: 32.353%;
  --color-bg-alt: #307f77;
  --color-gradient: linear-gradient(45deg, hsl(198.924, 47.879%, 32.353%) 0%, hsl(173.924, 47.879%, 32.353%) 80%);
  --color-gradient-bg: #2b7a72;
  --color-gradient-bg-h: 173.9240506329114;
  --color-gradient-bg-s: 47.879%;
  --color-gradient-bg-l: 32.353%;
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-saturated .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-saturated .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-saturated .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-saturated .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-saturated-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-saturated-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-saturated-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-saturated-3 .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-2b7a72.palette-3 .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-saturated .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-saturated .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-saturated .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-saturated .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-saturated-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-saturated-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-saturated-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-saturated-3 .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-2b7a72.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-saturated .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-saturated .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-saturated .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-saturated .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-saturated-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-saturated-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-saturated-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-saturated-3 .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.ps-6a4c4c.palette-3 .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-saturated .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-saturated .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-saturated .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-saturated .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-saturated-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-saturated-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-saturated-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-saturated-3 .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.ps-6a4c4c.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-saturated .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-saturated .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-saturated .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-saturated .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-saturated-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-saturated-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-saturated-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-saturated-3 .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slides.palette-3 .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-saturated .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-saturated .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-saturated .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-saturated .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-saturated-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-saturated-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-saturated-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-saturated-3 .slide-logo.NW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-3 .slide-logo.SE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-3 .slide-logo.SW, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-3 .slide-logo.NE, .theme-default.deck-69a538c5ddcdd5fa460dc32a .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}